## org.codehaus.groovy.grails.web.pages
Class Parse.TagMeta

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.Parse.TagMeta

Enclosing class:
  Parse

     class Parse.TagMeta

extends Object

Field Summary
`(package private) boolean` `hasAttributes`
`(package private) Object` `instance`
`(package private) boolean` `isDynamic`
`(package private) int` `lineNumber`
`(package private) String` `name`
`(package private) String` `namespace`

Constructor Summary
`Parse.TagMeta()`

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    String name

### namespace

    String namespace

### instance

    Object instance

### isDynamic

    boolean isDynamic

### hasAttributes

    boolean hasAttributes

### lineNumber

    int lineNumber

Constructor Detail

### Parse.TagMeta

    Parse.TagMeta()

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright (c) 2005-2006 The Grails project